jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas Müller" <thomas.muel...@day.com>
Subject Re: Derby version?
Date Tue, 12 Aug 2008 13:57:17 GMT
Hi,

> How dangerous is it to just upgrade the derby dependency to the latest
> release (10.4.1.3)?

I think it's not dangerous. Only a fixed set of SQL statements are
used in Jackrabbit. The JDBC API that is used is very stable, and
Derby is well tested.

> I will at least try it out locally and post my findings.

Yes, that would be great!

Regards,
Thomas

Mime
View raw message